How to install kate on Debian 9 (Stretch)